<?php
    
    namespace frontend\widgets;
    
    use yii\base\Widget;
    
    /**
     * Class BlogSearch
     *
     * @package frontend\widgets
     */
    class BlogSearch extends Widget
    {
        public function run()
        {
            return $this->render('_blog_search');
        }
    }